IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SMSONAYTARIHI' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD SMSONAYTARIHI DATETIME NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'SMSONAYKULLANICI' AND SYSOBJECTS.name = 'HKIMLIKGIZLILIK')
ALTER TABLE HKIMLIKGIZLILIK ADD SMSONAYKULLANICI NVARCHAR(50) NULL
GO